lastAccountName: darksword793
timestamps:
  login: 1620175357023
  logout: 1620176951839
  kits:
    foodstamps: 1620176310709
    tools: 1619020439870
  lastteleport: 1620176923002
ipAddress: 24.212.216.34
logoutlocation:
  world: world
  x: 204.8168594690741
  y: 85.0
  z: 806.0116801668421
  yaw: -185.73062
  pitch: 15.543626
homes:
  home:
    world: world
    x: 204.8329844465575
    y: 85.0
    z: 808.7654857557226
    yaw: 225.22595
    pitch: 24.45093
lastlocation:
  world: world
  x: 204.5
  y: 85.0
  z: 808.5
  yaw: 228.3346
  pitch: 27.285398
nickname: kim_lee
afk: false
